<div class="row">
  {{#if isSmallDevice}}
    <div class="col-12">
      {{yield}}
    </div>
    <div class="col-12">
      <span class="search-topbar__results">
        {{subtitle}}
      </span>
    </div>
  {{else}}
    <div class="col">
      <span class="search-topbar__results">
        <span class="search-topbar__results">
          {{subtitle}}
        </span>
      </span>
      {{yield}}
    </div>
  {{/if}}
</div>
